
LABINVENT (InventIrap) - Anomalie #946
Materiel.edit erreur sur inventoriable/technique
11/06/2012 06:42 pm - Etienne Pallier

Status: Fermé Start date: 11/06/2012
Priority: Bas Due date:
Assignee: Etienne Pallier % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 1.1 Spent time: 0.50 hour
Description

si aucune case n'est cochée, un message d'erreur approprié s'affiche mais recouvre la case à cocher "technique", ce qui empêche de
la cocher !!!

History
#1 - 11/06/2012 06:43 pm - Etienne Pallier
- Priority changed from Normal to Bas

#2 - 11/08/2012 11:57 am - Etienne Pallier
- Target version set to version 1.2

#3 - 11/30/2012 05:32 pm - Etienne Pallier
- Status changed from Nouveau to Fermé
- Assignee set to Etienne Pallier
- Target version changed from version 1.2 to version 1.1
- % Done changed from 0 to 100
